Bug 50239 - [patch] x11-toolkits/open-motif: colordemo doesn't find rgb.txt
Summary: [patch] x11-toolkits/open-motif: colordemo doesn't find rgb.txt
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Steve Price
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-03-24 10:00 UTC by stolz
Modified: 2003-07-13 16:45 UTC (History)
1 user (show)

See Also:


Attachments
patch-lib::Xm::ColorS.c (864 bytes, text/plain)
2003-03-24 10:00 UTC, stolz
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description stolz 2003-03-24 10:00:13 UTC
'colordemo' from open-motif can be used to select colors by either RGB values
or from the file rgb.txt. However, the underlying library doesn't honour XBASE
and looks for the file in the wrong place.

Fix: Add new patch file:
Comment 1 Tilman Keskinoz freebsd_committer 2003-03-28 15:25:46 UTC
Responsible Changed
From-To: freebsd-ports-bugs->steve

Over to Maintainer
Comment 2 alex freebsd_committer 2003-07-13 16:44:39 UTC
State Changed
From-To: open->closed

Committed, thanks. 
This was trivial, so I hope you are ok with this, Steve.